Bug 1277039 - The "Status" item is hidden behind the log box on IE11
The "Status" item is hidden behind the log box on IE11
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
yapei
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 02:01 EST by Yanping Zhang
Modified: 2015-11-23 16:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 16:13:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hidden-status (96.50 KB, image/png)
2015-11-02 02:02 EST, Yanping Zhang
no flags Details

  None (edit)
Description Yanping Zhang 2015-11-02 02:01:49 EST
Description of problem:
Check the logs of build/pod from web console, the "Status" item is hidden behind the log box on IE11.

Version-Release number of selected component (if applicable):
openshift v1.0.7-109-g3cf7f3c
kubernetes v1.2.0-alpha.1-1107-g4c8e6f4
etcd 2.1.2

How reproducible:
Always

Steps to Reproduce:
1.Create app in project
2.Check the logs of build/pod from web console on IE11.
3.

Actual results:
2.The "Status" item is hidden behind the log box on IE11.


Expected results:
2.The "Status" item should show up behind the line of "Current log" time and before the log box.

Additional info:
Comment 1 Yanping Zhang 2015-11-02 02:02 EST
Created attachment 1088480 [details]
hidden-status
Comment 3 Yanping Zhang 2015-11-04 21:43:50 EST
Tested on devenv-rhel7_2638.
openshift v1.0.7-287-g60781e3
kubernetes v1.2.0-alpha.1-1107-g4c8e6f4
etcd 2.1.2

Check the logs of build/pod from web console on IE11, the "Status" item is shown correctly now.
The bug has been fixed ,so move it to Accepted.

Note You need to log in before you can comment on or make changes to this bug.